div#action-alert h2.styled {
	border-bottom: 5px solid #a4c5ff;
	color: #7692c3;
}

div#action-alert h3.styled {
	padding: 4px 12px;
	background: #a4c5ff;
	color: #fff;
}

div#action-alert #recipients h3.styled {
	padding: 3px 10px;
}

div#action-alert .submit-wrap.bottom {
	border-bottom: 5px solid #a4c5ff;
}